-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: vitrage
Binary: python3-vitrage, vitrage-api, vitrage-collector, vitrage-common, vitrage-doc, vitrage-graph, vitrage-ml, vitrage-notifier, vitrage-persistor, vitrage-snmp-parsing
Architecture: all
Version: 9.0.0-3.1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/vitrage.git
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic, python3-cachetools, python3-cotyledon, python3-coverage, python3-cryptography, python3-dateutil, python3-debtcollector, python3-eventlet, python3-hacking, python3-jsonschema, python3-jwt, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-networkx, python3-openstackdocstheme, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.serialization, python3-oslo.upgradecheck (>= 1.3.0), python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-pecan, python3-psutil, python3-pymysql, python3-pysnmp4, python3-reno, python3-requests, python3-requests-mock, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-subunit, python3-sympy, python3-tenacity, python3-testrepository, python3-testscenarios, python3-testtools, python3-tooz, python3-tz, python3-vitrageclient, python3-voluptuous, python3-webob, python3-werkzeug, python3-yaml, python3-zake
Package-List:
 python3-vitrage deb python optional arch=all
 vitrage-api deb net optional arch=all
 vitrage-collector deb net optional arch=all
 vitrage-common deb net optional arch=all
 vitrage-doc deb doc optional arch=all
 vitrage-graph deb net optional arch=all
 vitrage-ml deb net optional arch=all
 vitrage-notifier deb net optional arch=all
 vitrage-persistor deb net optional arch=all
 vitrage-snmp-parsing deb net optional arch=all
Checksums-Sha1:
 d0f0639ca62db72f3d740c218516fd833a7c503c 1595144 vitrage_9.0.0.orig.tar.xz
 84130b118277277af56536b143387b822d859055 7448 vitrage_9.0.0-3.1.debian.tar.xz
Checksums-Sha256:
 336838c0f88941fb6fc937395a5e581453482945c737db3a1b2b975cd5b9d894 1595144 vitrage_9.0.0.orig.tar.xz
 46c5070ec05d83d7f1ffcdd663825ff1751af0d5666379c9ad35b43803581b77 7448 vitrage_9.0.0-3.1.debian.tar.xz
Files:
 178c7592e68403bb8beb317d1e3acbcb 1595144 vitrage_9.0.0.orig.tar.xz
 b826e824cb43c2dc3045c0c52ed7e0fa 7448 vitrage_9.0.0-3.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCAAvFiEECbOsLssWnJBDRcxUauHfDWCPItwFAmNKkbsRHGJpZWJsQGRl
Ymlhbi5vcmcACgkQauHfDWCPItyyYQ//c5Mm/ByIBNyK7fhuPjaGWoRwytpY9zXq
V/imwAKuOHbgf81g4IsrQq6i9ebrMFi4BEofYA5hnt/xgu4Mvka0WuOTdGTJhVXN
IjZj91AWD8Az8lawUMVtMLJm9/K+nqDQR5rvcZutB7HXDqAWqhoMfbHhShU2ZLG6
D8fOqg19QjV64P9+3r0xgBgQPDp1Xrv36nPGg2FsWc5zgeGop1CJh3QCMUJXmH1c
WmdbUiT7UhuJ5trQPo9n2m/HXdXoj1eB70zgoFt5yKOSdMVdWr4zMd9CL0jwp9JK
oQ9fWZv8XCH1wBdEhnOKyQ0fqW2OWsGmyIFnDUFg2AGyhHhJLp2U/+B7tnzUybR7
xVArrt8cbaLe0hPUkPFMZVd0JBLQu2otQYHroFj+CXcUeL5v/GtRoK487QIQ9f6O
rfdxYxHKhEd4GKI76RPDJ3AC7O7valMgcSzH8E/BH7IVTPjduWaqUlbcW2k0i/z+
njHRDn3DJ0xDF1qn8FKJ7OgM0uO1YwDsPcIEAY4jFqLl1Kub9HojidIin/aVIbyF
Ij88ZXxtsVQcfomqDxFkhJhrwEhZ5swnmYed5P54U55XPCDckKGhI8uNIhc5Omfd
Kh+75IGNqzeCixl93xy1lLTNq4JUgqw+kExA/2oPYyHT5VFiO/l4Rrxa9hFvr9oU
kVK2rUMCIk4=
=V+FY
-----END PGP SIGNATURE-----
